diff --recursive -P -C3 slashem-0.0.7E7F2/dat/gehennom.des slethe-0.0.7E7F2/dat/gehennom.des
*** slashem-0.0.7E7F2/dat/gehennom.des	2005-12-04 15:58:27.000000000 +0100
--- slethe-0.0.7E7F2/dat/gehennom.des	2006-05-28 15:31:15.690997792 +0200
***************
*** 629,1027 ****
  MONSTER:'G',"gnoll",random
  MONSTER:'G',"gnoll",random
  MONSTER:'G',"gnoll",random
  
! # [Tom]
! # The Geryon level
  #
  MAZE:"geryon",random
! FLAGS: noteleport
! GEOMETRY:right,center
  MAP
! -------------------------------------------------
! | ------------|----------|                       
! | |....S......|..........|---------------------  
! | |....|......S..........S...|......|.........|  
! | |---S--------..........|...------S-----S-...|  
! ---...........|..........|...S............|--S-  
! ..............|-S--------|---|............|...|  
! ---...........|..........|...|............|----  
! | |---------S--..........|...----------S-----    
! | |....|......|..........S..........|.......|    
! | |....S......|..........|----------|.......|    
! | ------------|----------|          ---------    
! -------------------------------------------------
! ENDMAP
! STAIR:levregion(01,00,15,20),levregion(15,1,70,16),up
! BRANCH:levregion(01,00,15,20),levregion(15,1,70,16)
! TELEPORT_REGION:levregion(01,00,15,20),levregion(15,1,70,16)
! NON_DIGGABLE:(00,00,46,12)
! MAZEWALK:(00,06),west
! STAIR:(44,06),down
! # The fellow in residence
! MONSTER:'&',"Geryon",(35,06)
! # Some random weapons and armor.
! OBJECT:'[',random,random
! OBJECT:'[',random,random
! OBJECT:')',random,random
! OBJECT:')',random,random
! OBJECT:'*',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'?',random,random
! OBJECT:'?',random,random
! OBJECT:'?',random,random
! # Some traps.
! TRAP:"fire", random
! TRAP:"fire", random
! TRAP:"fire", random
! TRAP:"fire", random
! TRAP:"fire", random
! TRAP:"fire", random
! TRAP:"fire", random
! TRAP:"fire", random
! # Random monsters.
! MONSTER:'H',"minotaur",random
! MONSTER:'H',"minotaur",random
! MONSTER:'H',"minotaur",random
! MONSTER:'H',"minotaur",random
! MONSTER:'H',"minotaur",random
! MONSTER:'H',"minotaur",random
! MONSTER:'H',"minotaur",random
! MONSTER:'H',"minotaur",random
! MONSTER:'&',"horned devil",random
! MONSTER:'&',"horned devil",random
! MONSTER:'&',"horned devil",random
! MONSTER:'&',"horned devil",random
! MONSTER:'&',"barbed devil",random
! MONSTER:'&',"barbed devil",random
! MONSTER:'&',"barbed devil",random
  
! # [Tom]
  # The Demogorgon level
  #
  MAZE:"demogorg",random
! FLAGS: noteleport
! GEOMETRY:right,center
  MAP
! -------------------------------------------------
! | ------------|------------------                
! | |}}}}}}}}}}}|}...}......}}}}}}|--------------  
! | |}}}}}}}}}}}|....}}...}...}}}}S...|.........|  
! | |-----}}-----...}...}.......}}|--S-----S-...|  
! ---....}}}}...|.....}}....}..}}}|...|.....|--S-  
! .......}}}}...|-S----------------...|.....|...|  
! ---..}}}}}}...|}..|      |...S..S...|.....|----  
! | |-}}}--------...|      |...-------|--S-----    
! | |}}}}|......S...|      |..........S.......|    
! | |}}}}S......|..}|      |----------|.......|    
! | ------------|----                 ---------    
! -------------------------------------------------
! ENDMAP
! STAIR:levregion(01,00,15,20),levregion(15,1,70,16),up
! BRANCH:levregion(01,00,15,20),levregion(15,1,70,16)
! TELEPORT_REGION:levregion(01,00,15,20),levregion(15,1,70,16)
! NON_DIGGABLE:(00,00,46,12)
! MAZEWALK:(00,06),west
! STAIR:(44,06),down
! # The fellow in residence
! MONSTER:'&',"Demogorgon",(06,06)
! # Some random weapons and armor.
! OBJECT:'*',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'?',random,random
! OBJECT:'?',random,random
! OBJECT:'?',random,random
! # Random monsters.
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'j',random,random
! MONSTER:'j',random,random
! MONSTER:'j',random,random
! MONSTER:'j',random,random
! MONSTER:'j',random,random
! MONSTER:'j',random,random
! MONSTER:'j',random,random
! MONSTER:'F',random,random
! MONSTER:'F',random,random
! MONSTER:'F',random,random
! MONSTER:'F',random,random
! MONSTER:'F',random,random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"hezrou",random
! MONSTER:'&',"vrock",random
! MONSTER:'&',"vrock",random
! MONSTER:'&',"vrock",random
! MONSTER:'&',"vrock",random
! MONSTER:'&',"vrock",random
! MONSTER:'&',"vrock",random
  
- # [Tom]
- # The Dispater level
- #
- MAZE:"dispater",random
- FLAGS: noteleport
- GEOMETRY:right,center
- MAP
- -------------------------------------------------
- | ----------------------------------------|--    
- | |.....|.....................|...|...|...S.|    
- | |.--|.|.-------------------.|.|.|.|.|.|.|.|    
- | |...|.|...................|.|.|.|.|.|.|.|.|    
- ----|.|.|-----------------|.|.|.|.|.|.|.|.|S---  
- ....|.|.|.................|.|.|.|.|.|.|.|.|...|  
- ---.|.|.|.|--------------.|.|.|.|.|.|.|.|.|----  
- | |.|.|.|.|...............|.|.|.|.|.|.|.|.| |    
- | |.|.|.|.|.--------------|.|.|.|.|.|.|.|.| |    
- | |...|...|.................|...|...|...|.| |    
- | -------------------------------------------    
- -------------------------------------------------
- ENDMAP
- STAIR:levregion(01,00,15,20),levregion(15,1,70,16),up
- BRANCH:levregion(01,00,15,20),levregion(15,1,70,16)
- TELEPORT_REGION:levregion(01,00,15,20),levregion(15,1,70,16)
- NON_DIGGABLE:(00,00,46,12)
- MAZEWALK:(00,06),west
- STAIR:(44,06),down
- # The fellow in residence
- MONSTER:'&',"Dispater",(18,06)
- # Some random weapons and armor.
- OBJECT:'[',random,random
- OBJECT:'[',random,random
- OBJECT:')',random,random
- OBJECT:')',random,random
- OBJECT:'*',random,random
- OBJECT:'!',random,random
- OBJECT:'!',random,random
- OBJECT:'?',random,random
- OBJECT:'?',random,random
- OBJECT:'?',random,random
- # Some traps.
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- TRAP:"fire", random
- # Random monsters.
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"lemure",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"imp",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'i',"nupperibo",random
- MONSTER:'&',"horned devil",random
- MONSTER:'&',"horned devil",random
- MONSTER:'&',"horned devil",random
- MONSTER:'&',"horned devil",random
- MONSTER:'&',"barbed devil",random
- MONSTER:'&',"barbed devil",random
- MONSTER:'&',"barbed devil",random
- MONSTER:'&',"barbed devil",random
- MONSTER:'&',"barbed devil",random
- MONSTER:'&',"barbed devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- MONSTER:'&',"bone devil",random
- 
- #
- # The Sanctum Level
- #
- MAZE:"sanctum", ' '
- FLAGS: noteleport,hardfloor
- GEOMETRY:center,center
- MAP
- ----------------------------------------------------------------------------
- |             --------------                                               |
- |             |............|             -------                           |
- |       -------............-----         |.....|                           |
- |       |......................|        --.....|            ---------      |
- |    ----......................---------|......----         |.......|      |
- |    |........---------..........|......+.........|     ------+---..|      |
- |  ---........|.......|..........--S----|.........|     |........|..|      |
- |  |..........|.......|.............|   |.........-------..----------      |
- |  |..........|.......|..........----   |..........|....|..|......|        |
- |  |..........|.......|..........|      --.......----+---S---S--..|        |
- |  |..........---------..........|       |.......|.............|..|        |
- |  ---...........................|       -----+-------S---------S---       |
- |    |...........................|          |...| |......|    |....|--     |
- |    ----.....................----          |...---....---  ---......|     |
- |       |.....................|             |..........|    |.....----     |
- |       -------...........-----             --...-------    |.....|        |
- |             |...........|                  |...|          |.....|        |
- |             -------------                  -----          -------        |
- ----------------------------------------------------------------------------
- ENDMAP
- REGION:(15,07,21,10),lit,"temple"
- ALTAR:(18,08),noalign,sanctum
- REGION:(41,06,48,11),unlit,"morgue",filled,true
  # Non diggable walls
! NON_DIGGABLE:(00,00,75,19)
  # Invisible barrier separating the left & right halves of the level
! NON_PASSWALL:(37,00,39,19)
  # Doors
! DOOR:closed,(40,06)
! DOOR:locked,(62,06)
! DOOR:closed,(46,12)
! DOOR:closed,(53,10)
! # Surround the temple with fire
! TRAP:"fire",(13,05)
! TRAP:"fire",(14,05)
! TRAP:"fire",(15,05)
! TRAP:"fire",(16,05)
! TRAP:"fire",(17,05)
! TRAP:"fire",(18,05)
! TRAP:"fire",(19,05)
! TRAP:"fire",(20,05)
! TRAP:"fire",(21,05)
! TRAP:"fire",(22,05)
! TRAP:"fire",(23,05)
! TRAP:"fire",(13,12)
! TRAP:"fire",(14,12)
! TRAP:"fire",(15,12)
! TRAP:"fire",(16,12)
! TRAP:"fire",(17,12)
! TRAP:"fire",(18,12)
! TRAP:"fire",(19,12)
! TRAP:"fire",(20,12)
! TRAP:"fire",(21,12)
! TRAP:"fire",(22,12)
! TRAP:"fire",(23,12)
! TRAP:"fire",(13,06)
! TRAP:"fire",(13,07)
! TRAP:"fire",(13,08)
! TRAP:"fire",(13,09)
! TRAP:"fire",(13,10)
! TRAP:"fire",(13,11)
! TRAP:"fire",(23,06)
! TRAP:"fire",(23,07)
! TRAP:"fire",(23,08)
! TRAP:"fire",(23,09)
! TRAP:"fire",(23,10)
! TRAP:"fire",(23,11)
! # Some traps.
! TRAP:"spiked pit", random
! TRAP:"fire", random
! TRAP:"sleep gas", random
! TRAP:"anti magic", random
! TRAP:"fire", random
! TRAP:"magic", random
! # Some random objects
! OBJECT:'[',random,random
  OBJECT:'[',random,random
  OBJECT:'[',random,random
  OBJECT:'[',random,random
  OBJECT:')',random,random
  OBJECT:')',random,random
  OBJECT:'*',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'!',random,random
! OBJECT:'?',random,random
  OBJECT:'?',random,random
  OBJECT:'?',random,random
  OBJECT:'?',random,random
  OBJECT:'?',random,random
! # Some monsters.
! MONSTER:'&',"horned devil",(14,12),hostile
! MONSTER:'&',"barbed devil",(18,08),hostile
! MONSTER:'&',"erinys",(10,04),hostile
! MONSTER:'&',"marilith",(15,04),hostile
! MONSTER:'&',"nalfeshnee",(27,08),hostile
! # Moloch's horde
! MONSTER:'@',"aligned priest",(20,03),noalign,hostile
! MONSTER:'@',"aligned priest",(15,04),noalign,hostile
! MONSTER:'@',"aligned priest",(11,05),noalign,hostile
! MONSTER:'@',"aligned priest",(11,07),noalign,hostile
! MONSTER:'@',"aligned priest",(11,09),noalign,hostile
! MONSTER:'@',"aligned priest",(11,12),noalign,hostile
! MONSTER:'@',"aligned priest",(15,13),noalign,hostile
! MONSTER:'@',"aligned priest",(17,13),noalign,hostile
! MONSTER:'@',"aligned priest",(21,13),noalign,hostile
! # A few nasties
! MONSTER:'L',random,random
! MONSTER:'L',random,random
! MONSTER:'V',random,random
! MONSTER:'V',random,random
  MONSTER:'V',random,random
! STAIR:(63,15),up
--- 801,2847 ----
  MONSTER:'G',"gnoll",random
  MONSTER:'G',"gnoll",random
  MONSTER:'G',"gnoll",random
+ MONSTER:'G',"gnoll chieftain",random
+ MONSTER:'G',"gnoll chieftain",random
+ MONSTER:'G',"gnoll shaman",random
+ 
+ # A few random hazards
+ MONSTER:'e',random,random
+ MONSTER:'e',random,random
+ MONSTER:'e',random,random
+ MONSTER:'e',random,random
+ MONSTER:random,random,random
+ MONSTER:random,random,random
+ MONSTER:random,random,random
+ 
+ # Some random junk
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ OBJECT:')',random,random,cursed,-1
+ OBJECT:')',random,random,cursed,-1
+ OBJECT:')',random,random,cursed,-1
+ OBJECT:'[',random,random,cursed,-1
+ OBJECT:'[',random,random,cursed,-1
+ OBJECT:'[',random,random,cursed,-1
+ OBJECT:'%',random,random,cursed,random
+ OBJECT:'%',random,random,cursed,random
+ OBJECT:'%',random,random,cursed,random
+ 
+ # Fishies in the river
+ MONSTER:';',random,(10,02)
+ MONSTER:';',random,(09,05)
+ MONSTER:';',random,(09,08)
+ MONSTER:';',random,(08,10)
+ MONSTER:';',random,(10,13)
+ MONSTER:';',random,(08,16)
+ 
+ # Flying things
+ MONSTER:'B',random,(12,02)
+ MONSTER:'B',random,(06,11)
+ MONSTER:'a',random,(11,07)
+ MONSTER:'a',random,(11,13)
+ 
+ # The first camp...
+ MONSTER:'G',"gnoll",(54,13)
+ MONSTER:'G',"gnoll",(57,15)
+ MONSTER:'G',"gnoll",(56,17)
+ MONSTER:'G',"gnoll chieftain",(55,14)
+ 
+ # The second camp...
+ MONSTER:'G',"gnoll",(41,14)
+ MONSTER:'G',"gnoll",(41,16)
+ MONSTER:'G',"gnoll",(38,17)
+ MONSTER:'G',"gnoll",(36,13)
+ MONSTER:'G',"gnoll chieftain",(38,14)
+ MONSTER:'G',"gnoll warrior",(39,12)
+ MONSTER:'G',"gnoll shaman",(37,12)
+ OBJECT:'(',"chest",(35,11)
+ 
+ # Third camp
+ MONSTER:'G',"gnoll",(25,13)
+ MONSTER:'G',"gnoll",(26,15)
+ 
+ # Fourth camp
+ MONSTER:'G',"gnoll warrior",(15,14)
+ MONSTER:'G',"gnoll",(17,14)
+ MONSTER:'G',"gnoll",(18,16)
+ MONSTER:'G',"gnoll warrior",(15,16)
+ 
+ # Fifth camp
+ MONSTER:'G',"gnoll warrior",(04,16)
+ MONSTER:'G',"gnoll warrior",(05,14)
+ MONSTER:'G',"gnoll warrior",(03,14)
+ 
+ # Sixth Camp
+ MONSTER:'G',"gnoll warrior",(02,10)
+ MONSTER:'G',"gnoll warrior",(02,06)
+ MONSTER:'G',"gnoll",(01,07)
+ MONSTER:'G',"gnoll",(01,09)
+ MONSTER:'G',"gnoll",(05,08)
+ MONSTER:'G',"gnoll chieftain",(02,08)
+ MONSTER:'G',"gnoll shaman",(06,09)
+ OBJECT:'(',"chest",(00,08)
+ 
+ # Seventh Camp
+ MONSTER:'G',"gnoll warrior",(04,03)
+ MONSTER:'G',"gnoll warrior",(02,03)
+ MONSTER:'G',"gnoll warrior",(06,02)
+ MONSTER:'G',"gnoll warrior",(03,01)
+ 
+ # Eighth Camp
+ MONSTER:'G',"gnoll warrior",(13,04)
+ MONSTER:'G',"gnoll warrior",(13,06)
+ MONSTER:'G',"gnoll warrior",(15,03)
+ MONSTER:'G',"gnoll warrior",(17,04)
+ MONSTER:'G',"gnoll chieftain",(15,06)
+ # Loot
+ OBJECT:'%',random,(20,07)
+ OBJECT:'%',random,(21,08)
+ OBJECT:'%',random,(22,08)
+ OBJECT:'%',random,(23,08)
+ OBJECT:'*',random,(24,07)
+ OBJECT:'*',random,(23,07)
+ OBJECT:'*',random,(22,06)
+ 
+ # Nineth Camp
+ MONSTER:'G',"gnoll warrior",(23,03)
+ MONSTER:'G',"gnoll warrior",(24,01)
+ MONSTER:'G',"gnoll warrior",(26,04)
+ MONSTER:'G',"gnoll warrior",(27,03)
+ MONSTER:'G',"gnoll chieftain",(27,01)
+ MONSTER:'G',"gnoll shaman",(25,00)
+ MONSTER:'G',"gnoll shaman",(26,00)
+ 
+ # Entrance Chamber
+ MONSTER:'Z',"skeleton",(32,01),hostile,asleep
+ MONSTER:'Z',"skeleton",(33,01),hostile,asleep
+ MONSTER:'Z',"skeleton",(34,01),hostile,asleep
+ MONSTER:'Z',"skeleton",(35,01),hostile,asleep
+ MONSTER:'Z',"skeleton",(32,09),hostile,asleep
+ MONSTER:'Z',"skeleton",(33,09),hostile,asleep
+ MONSTER:'Z',"skeleton",(34,09),hostile,asleep
+ MONSTER:'Z',"skeleton",(35,09),hostile,asleep
+ TRAP:"board",(32,05)
+ TRAP:"board",(32,06)
+ TRAP:"magic",(34,05)
+ TRAP:"magic",(35,05)
+ 
+ # Southern Antiroom
+ MONSTER:'G',"gnoll warrior",(37,08),hostile
+ MONSTER:'G',"gnoll warrior",(40,09),hostile
+ 
+ # Pool Room
+ MONSTER:'D',"black dragon",(38,05),hostile
+ MONSTER:'D',random,(46,01),hostile
+ MONSTER:'D',random,(46,09),hostile
+ MONSTER:'h',"master mind flayer",(56,05),hostile
+ OBJECT:'/',"cancellation",(56,05)
+ OBJECT:'/',"lightning",(56,05)
+ OBJECT:'!',"full healing",(56,05)
+ MONSTER:''',"iron golem",(47,05),hostile,asleep
+ #
+ MONSTER:'G',"gnoll warrior",(41,06),hostile
+ MONSTER:'G',"gnoll warrior",(42,06),hostile
+ MONSTER:'G',"gnoll warrior",(41,04),hostile
+ MONSTER:'G',"gnoll warrior",(42,04),hostile
+ MONSTER:'G',"gnoll warrior",(51,02),hostile
+ MONSTER:'G',"gnoll warrior",(53,04),hostile
+ MONSTER:'G',"gnoll warrior",(53,06),hostile
+ MONSTER:'G',"gnoll shaman",(48,04),hostile
+ MONSTER:'G',"gnoll shaman",(48,06)
+ 
+ # Northern Antiroom
+ MONSTER:'&',"nalfeshnee",(38,01),hostile
+ MONSTER:'&',"vrock",(39,02),hostile
+ 
+ # Southern Entrance
+ MONSTER:random,random,(56,07),hostile
+ MONSTER:random,random,(57,08),hostile
+ MONSTER:random,random,(60,08),hostile
+ MONSTER:random,random,(63,08),hostile
+ TRAP:"polymorph",(64,08)
+ TRAP:"anti magic",(66,08)
+ 
+ # Northern Entrance
+ MONSTER:'G',"gnoll warrior",(56,03),hostile
+ MONSTER:'G',"gnoll warrior",(57,02),hostile
+ MONSTER:'G',"gnoll shaman",(62,02),hostile
+ TRAP:"web",(59,02)
+ TRAP:"pit",(60,02)
+ TRAP:"anti magic",(64,02)
+ TRAP:"fire",(66,02)
+ 
+ # Entrance Hall
+ TRAP:"board",(57,05)
+ 
+ # The throne room
+ # The fellow in residence
+ MONSTER:'&',"Yeenoghu",(68,05)
+ # A small hareem
+ MONSTER:'&',"succubus",(65,04)
+ MONSTER:'&',"succubus",(65,05)
+ MONSTER:'&',"succubus",(65,06)
+ MONSTER:'u',"pony",(64,05)
+ # Some guards
+ MONSTER:'G',"gnoll warrior",(59,04),hostile
+ MONSTER:'G',"gnoll warrior",(59,06),hostile
+ MONSTER:'&',"bone devil",(60,04)
+ MONSTER:'&',"bone devil",(60,06)
+ MONSTER:'&',"hezrou",(63,04)
+ MONSTER:'&',"hezrou",(63,06)
+ MONSTER:'&',"balrog",(70,04)
+ MONSTER:'&',"balrog",(70,06)
+ # And his advisors
+ MONSTER:'G',"gnoll shaman",(67,04),hostile
+ MONSTER:'G',"gnoll shaman",(67,06),hostile
+ # A little loot
+ OBJECT:'(',"chest",(70,05)
+ 
+ # The stair well
+ MONSTER:'P',"green slime",(74,05),asleep,hostile
+ 
+ # The treasure room
+ MONSTER:'Z',"skeleton",(71,02),asleep,hostile
+ MONSTER:'Z',"skeleton",(71,00),asleep,hostile
+ MONSTER:'L',"master lich",(70,01),asleep,hostile
+ OBJECT:'(',"chest",(69,01)
+ OBJECT:'*',random,(69,01)
+ OBJECT:'*',random,(69,01)
+ OBJECT:'*',random,(69,01)
+ OBJECT:'*',random,(69,01)
+ 
  
! #
! # A Geryon level
  #
  MAZE:"geryon",random
! FLAGS: noteleport,lethe,hardfloor
! GEOMETRY:center,center
  MAP
!              }}}}}}}}                     }}      }}}}}    }}}}             
!   .... ....III}}}I}}        ....    ..   III}    }III}}}}}}}}}II}     ....  
!   ........III}}IIII}}}}II..+..... ....+.II}}II I}}}IIII}}I}}}III}..  .....  
!   ..  ...III}}IIIIII}II}II.    .....   .II}}III}}}IIIII}III}III}}I..  ....  
!     .III}}}}IIIIII}III}}II...  }..   III}}}IIII}}IIII}IIIII}}I}}II..   #    
!   ...IIIIII}}IIII}}}IIII}}}III  }}     }}}}}}II}IIIII}}IIII}}IIII}II..###   
!  ...}IIIIIIII}}II}}I}}}}III}}}}         }}III}}}}}}}}}IIII}}IIII}}}II. #    
!  ..I}IIIIIII}}}}}III}}II}}IIII}}I   -----}IIII}}III}}}}II}}}}IIII}}}I  ##   
!  ..II}IIIII}}}IIIII}}IIIII}}III}II  |...|}IIIII}}III}}}}}III}}}}}II}}   #   
!   IIII}}IIII}}IIII}}IIIII}}}}I}}}II |...| }}IIII}IIII}}IIII}}}IIII}}    #   
!    IIII}}}I}II}IIII}}IIIII}}}}I}}}I}--+--  I}}II}}IIIII}IIII}}}IIII}}.  ..  
!    }IIIIII}IIII}}}}II}}}III}}}}}}II}}|.|    II}}}IIIII}}}II}}}I}IIII}}. ... 
!   II}IIIII}IIIII}IIIII}}}}}I}}}}}}I}}F.|     III}}}}IIII}}}}III}}II}}}.#... 
!  III}}III}}}IIIII}IIIII}IIIII}}}II}} |.|      III}II}}}}}III}}II}}III}I  .. 
!  IIII}}II}II}III}}}}III}}IIII}III}}---S----  III}IIII}}IIIII}}}II}II}}}  #  
!  .IIIII}}IIII}}}}}}}}III}}IIII}}I} |......|    }}}IIII}}IIIII}}}}I}}}    #  
!  ...IIII}}}IIII}}}III}III}IIIII}}  |.\....|     .IIII}}IIIII}}}III}}. ....  
!  ....IIII}}}}II}}IIII}}II}IIIII    |......S## ##..IIII}}III}}}III}}. ...... 
!   ....IIII}}}}}}      }}}IIII      -------- ###  ....III}}}}}}}II}..#.....  
!            }}}}        }}}}                              }}}}}}}}}}}        
! ENDMAP
! # Regions
! REGION:(00,00,34,19),unlit,"ordinary"
! REGION:(40,00,75,19),unlit,"ordinary"
! REGION:(24,00,39,05),unlit,"ordinary"
! REGION:(36,15,41,17),lit,"ordinary"
! REGION:(38,10,38,12),unlit,"ordinary"
! REGION:(37,08,39,09),lit,"ordinary"
! # Stairs
! STAIR:(02,17),up
! STAIR:(37,08),down
! BRANCH:(67,01,75,19),(00,00,00,00)
! TELEPORT_REGION:(67,01,75,19),(00,00,00,00)
! # Non diggable walls
! NON_DIGGABLE:(00,00,75,19)
! # Doors
! DOOR:locked,(27,02)
! DOOR:locked,(38,02)
! DOOR:locked,(42,17)
! DOOR:locked,(38,14)
! DOOR:locked,(38,10)
! # The master
! MONSTER:'&',"Geryon",(37,16)
! OBJECT:'(',"frost horn",(37,16)
! # His court
! MONSTER:'&',"ice devil",(38,15)
! MONSTER:'&',"ice devil",(38,17)
! MONSTER:'&',"bone devil",(40,15)
! MONSTER:'&',"bone devil",(40,17)
! MONSTER:'&',"succubus",(36,15)
! MONSTER:'&',"succubus",(36,17)
! MONSTER:'b',"gelatinous cube",(41,15)
! MONSTER:'b',"gelatinous cube",(41,17)
! # His doorbell
! TRAP:"board",(43,17)
! # The final guardians
! MONSTER:'j',"blue jelly",(37,08)
! MONSTER:'j',"blue jelly",(37,09)
! MONSTER:'j',"blue jelly",(38,08)
! MONSTER:'j',"blue jelly",(38,09)
! MONSTER:'j',"blue jelly",(39,08)
! MONSTER:'j',"blue jelly",(39,09)
! # A family of Ice Trolls
! MONSTER:'T',"ice troll",(02,01)
! MONSTER[90%]:'T',"ice troll",(02,02)
! MONSTER[80%]:'T',"ice troll",(02,03)
! MONSTER[70%]:'T',"ice troll",(03,01)
! MONSTER[50%]:'T',"ice troll",(03,02)
! MONSTER[30%]:'T',"ice troll",(04,01)
! MONSTER[10%]:'T',"ice troll",(06,02)
! # This is fun with all that ice around here...
! OBJECT[50%]:'/',"fire",(03,02)
! # A few Yetis
! MONSTER:'Y',"yeti",(33,03)
! MONSTER:'Y',"yeti",(30,01)
! MONSTER:'Y',"yeti",(36,02)
! MONSTER[75%]:'Y',"yeti",(28,02)
! MONSTER[75%]:'Y',"yeti",(37,02)
! MONSTER[50%]:'Y',"yeti",(30,02)
! MONSTER[50%]:'Y',"yeti",(37,02)
! MONSTER[50%]:'Y',"yeti",(33,04)
! # Stray Frost giants
! MONSTER:'H',"frost giant",(20,13)
! MONSTER:'H',"frost giant",(20,12)
! MONSTER:'H',"frost giant",(20,14)
! MONSTER:'H',"frost giant",(21,14)
! # Dragons
! MONSTER:'D',"white dragon",(71,02),asleep
! OBJECT:'(',"chest",(69,02)
! GOLD:random,(73,01)
! MONSTER:'D',"silver dragon",(73,11),asleep
! OBJECT:'(',"chest",(74,11)
! GOLD:random,(74,12)
! MONSTER:'D',"gray dragon",(71,17),asleep
! OBJECT:'(',"chest",(74,17)
! GOLD:random,(70,16)
! # Finally some wolves
! MONSTER:'d',"winter wolf",(57,10)
! MONSTER[90%]:'d',"winter wolf",(58,08)
! MONSTER[60%]:'d',"winter wolf",(53,10)
! MONSTER[30%]:'d',"winter wolf",(57,05)
  
! #
  # The Demogorgon level
  #
+ # Based upon Tom Proudfoots Slash'em Demogorgon level
+ #
+ # Don't be fooled by Demogorgons apparently greek name, he was
+ # created during the 12th century by a transcription error.
+ # He is very loosly associated with power, might and dark
+ # underground forces.
+ #
  MAZE:"demogorg",random
! FLAGS: noteleport,hardfloor,lethe
! GEOMETRY:center,center
  MAP
!                                   LLLL  ......   LLL    .LLLL  LLL          
!    ..        ......LLL           LLLL  ..... . LLLLLL  .LLLLLLLLLLLLLLLL    
!   ....    .....LLLL.....        LLLL     ... ..LLLLLLLLLLLLL .LLLLL LLLLL.  
!  ....      ...L      ...        LLLL  .-----  ...LLL    LLL   ..LL   LLL.   
!   ..        .      ....          LLLL..|...|------------FFF-         ....   
!    .     ....      .           ..LLLL..S...|...S...........|----------S---  
!    ..   ......   .....        ....LLLL.---+-FF.|....}}}....S...|L...L|...|  
!     ......LL... ..  ...      .....LLLL..L|...F.|....}}}....|--S|..\..S...|  
!    ..  ...LLL....  ......     ....LLLL..L|...F.|...........|...|.....|--+-  
!   ..    ......    ...L..     ....LLLL...L|FFFF.|------------...|.....|...|  
!  .....   ...    ....LL.... .....LLLL....L|.....|    |...S..S...|L...L|----  
!   ....   .        ...... ... ..LLLL....---+----- . |..-------|---S----      
!   ..   ...       ..          .LLLL.....S...|   LLL |.........|.......|      
!  ..   ..         .    ..      LLLL.....|...|  LL   |--FFF----|.......|      
!  .  ...       .....  ...L      LLLL....---S-   LLL    LLL    ----S----      
!  ....L..    ....  .....LL       LLLL      .     LLL  LLLLL     LL.LL        
!   ...LL......      ...LLLLL  LLLLLLL      ..   LLLLLLLLLLLLLL LLLL.LL       
!    ......           .LLL  LLLL  LLLL       ....LLLLL.....LLLLLL...LL        
!                                  LLLL         ......LLLLL......LLLL         
! ENDMAP
! 
! # Regions
! REGION:(00,00,75,18),unlit,"ordinary"
! 
! # Branch and teleport points
! BRANCH:(00,00,24,18),(00,00,00,00)
! TELEPORT_REGION:(00,00,24,18),(00,00,00,00)
! 
! # Protect the walls
! NON_DIGGABLE:(35,00,75,18)
! 
! # Stairs up and down
! STAIR:(02,03),up
! STAIR:(41,01),down
! 
! # Doors
! DOOR:locked,(39,05)
! DOOR:locked,(39,12)
! DOOR:locked,(42,06)
! DOOR:locked,(42,11)
! DOOR:locked,(42,14)
! DOOR:locked,(47,05)
! DOOR:locked,(59,06)
! DOOR:locked,(62,07)
! DOOR:locked,(59,10)
! DOOR:locked,(56,10)
! DOOR:locked,(65,14)
! DOOR:locked,(65,11)
! DOOR:locked,(69,07)
! DOOR:locked,(72,08)
! DOOR:locked,(70,05)
! 
! DRAWBRIDGE:(40,08),east,closed
! 
! # A few random demons
! 
! MONSTER:'&',random,random
! MONSTER:'&',random,random
! MONSTER:'&',random,random
! MONSTER:'&',random,random
! 
! # A few random traps
! 
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! 
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"magic",random
! 
! TRAP:"anti magic",random
! TRAP:"anti magic",random
! 
! # Outer defences
! 
! MONSTER:'X',"xorn",(10,05),asleep,hostile
! MONSTER:'X',"xorn",(02,10),asleep,hostile
! MONSTER:'X',"xorn",(11,09),asleep,hostile
! MONSTER:'X',"xorn",(16,01),asleep,hostile
! MONSTER:'X',"xorn",(22,08),asleep,hostile
! 
! MONSTER:'H',"fire giant",(03,15),asleep,hostile
! MONSTER:'H',"fire giant",(04,17),asleep,hostile
! MONSTER:'H',"fire giant",(06,14),asleep,hostile
! MONSTER:'H',"fire giant",(06,17),asleep,hostile
! MONSTER:'H',"fire giant",(08,16),asleep,hostile
! 
! MONSTER:'E',"fire elemental",(11,08),asleep,hostile
! MONSTER:'E',"fire elemental",(05,16),asleep,hostile
! MONSTER:'E',"fire elemental",(17,02),asleep,hostile
! MONSTER:'E',"fire elemental",(20,10),asleep,hostile
! MONSTER:'E',"fire elemental",(22,17),asleep,hostile
! MONSTER:'E',"fire elemental",(24,15),asleep,hostile
! 
! MONSTER:'d',"hell hound",(21,08),asleep,hostile
! MONSTER:'d',"hell hound",(19,10),asleep,hostile
! MONSTER:'d',"hell hound",(23,09),asleep,hostile
! MONSTER:'d',"hell hound",(21,11),asleep,hostile
! 
! MONSTER:'D',"red dragon",(21,15),asleep,hostile
! 
! TRAP:"board",(06,07)
! TRAP:"board",(01,14)
! TRAP:"board",(09,11)
! TRAP:"board",(12,04)
! TRAP:"board",(18,06)
! TRAP:"board",(19,05)
! TRAP:"board",(11,16)
! TRAP:"board",(17,13)
! TRAP:"board",(19,15)
! 
! # Guardians at the crossing
! 
! MONSTER:'B',random,(32,05),asleep,hostile
! MONSTER:'B',random,(35,06),asleep,hostile
! MONSTER:'B',random,(30,12),asleep,hostile
! MONSTER:'B',random,(34,11),asleep,hostile
! 
! MONSTER:'&',"hezrou",(31,08),asleep,hostile
! MONSTER:'&',"hezrou",(29,12),asleep,hostile
! MONSTER:'&',"hezrou",(33,08),asleep,hostile
! MONSTER:'&',"hezrou",(31,07),asleep,hostile
! 
! MONSTER:'&',"nalfeshnee",(37,09),asleep,hostile
! MONSTER:'&',"nalfeshnee",(35,12),asleep,hostile
! MONSTER:'&',"nalfeshnee",(39,10),asleep,hostile
! 
! MONSTER:'E',"fire elemental",(35,04),asleep,hostile
! MONSTER:'E',"fire elemental",(32,14),asleep,hostile
! 
! TRAP:"board",(28,10)
! TRAP:"board",(32,07)
! 
! # The cage trap
! 
! MONSTER:'D',"black dragon",(43,09)
! 
! MONSTER:'&',"pit fiend",(41,05)
! 
! MONSTER:'&',"pit fiend",(41,12)
! 
! MONSTER:'&',"nalfeshnee",(46,10)
! MONSTER:'&',"bone devil",(46,08)
! MONSTER:'&',"bone devil",(44,05)
! MONSTER:'&',"bone devil",(46,05)
! 
! # The water room
! 
! MONSTER:'&',"water demon",(50,06)
! MONSTER:'&',"water demon",(51,08)
! MONSTER:'&',"water demon",(55,08)
! MONSTER:'&',"water demon",(56,05)
! 
! MONSTER:'n',"water nymph",(48,06)
! MONSTER:'n',"water nymph",(49,08)
! MONSTER:'n',"water nymph",(56,08)
! MONSTER:'n',"water nymph",(58,06)
! MONSTER:'n',"water nymph",(53,05)
! MONSTER:'n',"water nymph",(53,08)
! 
! MONSTER:'&',"nalfeshnee",(58,08)
! 
! MONSTER:'g',"gremlin",(48,08)
! 
! # Secret rooms and passages are empty
! 
! # Gallery
! 
! MONSTER:'L',"arch-lich",(56,12),asleep,hostile
! 
! MONSTER:'&',"nalfeshnee",(55,12)
! MONSTER:'&',"nalfeshnee",(54,12)
! MONSTER:'D',"blue dragon",(59,12)
! 
! TRAP:"board",(54,10)
! 
! # Southern Lava Walk
! 
! MONSTER:'E',"fire elemental",(48,16)
! MONSTER:'E',"fire elemental",(55,17)
! MONSTER:'E',"fire elemental",(63,16)
! 
! MONSTER:':',"salamander",(52,17)
! MONSTER:':',"salamander",(62,18)
! 
! MONSTER:'V',"fire vampire",(68,16)
! 
! MONSTER:'D',"red dragon",(49,11)
! OBJECT:'(',"chest",(49,11)
! OBJECT:'*',"ruby",(49,11)
! OBJECT:'*',"ruby",(49,11)
! OBJECT:'*',random,(49,11)
! OBJECT:'*',random,(49,11)
! OBJECT:'*',random,(49,11)
! OBJECT:'*',random,(49,11)
! OBJECT:'*',random,(49,11)
! OBJECT:'*',random,(49,11)
! GOLD:random,(49,11)
! 
! # Antichamber and throne room
! 
! MONSTER:''',random,(65,12),asleep,hostile
! MONSTER:''',random,(64,12),asleep,hostile
! MONSTER:''',random,(66,12),asleep,hostile
! 
! MONSTER:'&',"nalfeshnee",(62,13)
! MONSTER:'&',"nalfeshnee",(68,13)
! 
! TRAP:"board",(65,13)
! TRAP:"magic",(64,13)
! TRAP:"magic",(66,13)
! 
! # The fellow in residence
! 
! MONSTER:'&',"Demogorgon",(66,07)
! 
! MONSTER:'&',"pit fiend",(65,08)
! MONSTER:'&',"balrog",(67,08)
! MONSTER:'&',"marilith",(64,09)
! MONSTER:'&',"nalfeshnee",(68,09)
! MONSTER:'&',"succubus",(67,07)
! MONSTER:'&',"succubus",(65,07)
! 
! MONSTER:'V',"fire vampire",(66,18)
! 
! OBJECT:'(',"chest",(66,06)
! OBJECT:'(',"chest",(64,08)
! OBJECT:'(',"chest",(68,08)
! 
! # Fake stairs
! 
! MONSTER:'m',"giant mimic",(71,09),m_feature "staircase down"
! 
! # Northern Lava Walk
! 
! MONSTER:'E',"fire elemental",(64,02)
! MONSTER:'E',"fire elemental",(57,02)
! MONSTER:'E',"fire elemental",(50,01)
! 
! MONSTER:':',"salamander",(54,02)
! MONSTER:':',"salamander",(67,01)
! 
! MONSTER:'V',"fire vampire",(57,00)
! 
! # Exit chamber
! 
! MONSTER:'&',"pit fiend",(42,01),asleep,hostile
! 
! TRAP:"board",(45,01)
! 
! #
! # The Dispater level
! #
! # Based upon Tom Proudfoots Slash'em Dispater level
! #
! # Dispaters origins are in the Roman god of the underworld.
! # originally Dis Pater (rich father) he is associated with
! # wealth (naturally found underground).
! #
! MAZE:"dispater",random
! FLAGS: noteleport,hardfloor,lethe
! GEOMETRY:right,center
! MAP
!               }}}}                               
! ---------       }}}}    ..        ....     ------
! |...|.S.|     ..}}}}. .....     .......----|.S..|
! |.|S|.|S|    ..}}}}..  ....    .. .... |...----.|
! |.|...|.|    .}}}}..      ..  ..       |...S..|.|
! |.-------..  .}}}}.     ........    ----S----.|.|
! |.|.....|......}}}}..........  -----|.....|.S.|.|
! |.|.--|.|.......}}}}...... .   |....+.....|.|.|.|
! |.|...|S|  ...  }}}}.....  .|---+-----S---|.|.S.|
! -S-S|.|.|....  }}}}   ... ..+............ |S---.|
! ....|S--|S|....}}}}  ...... | .........\..F...|.|
! -S-S|...|.|.....}}}}....  ..+............ |----S|
! |.|.|.|.|S| ... }}}}.....  .|---+-----S---|..S..|
! |.|.|.|.|.| ..  }}}} ..... ..  |....+.....|-----|
! |.|...|...|  ..}}}}.... ..  .. -----|.....S....| 
! |.---------  .}}}}...    .. ..      -------....| 
! |.....|     .. }}}}...  .....  ...  .... .+....| 
! |----.|    ....}}}} .. .. ...... .... ....------ 
! |.S...|      .}}}}...   .....      .....         
! -------        }}}}                                 
! ENDMAP
! 
! # Regions
! REGION:(00,00,48,19),unlit,"ordinary"
! 
! # Branch and Teleport points
! BRANCH:levregion(01,00,74,19),levregion(26,00,74,19)
! TELEPORT_REGION:levregion(01,00,74,19),levregion(26,00,74,19)
! 
! # Protect the walls
! NON_DIGGABLE:(00,00,48,19)
! 
! # Maze the rest of the level
! MAZEWALK:(00,10),west
! 
! # Stairs
! STAIR:levregion(01,00,74,19),levregion(26,00,74,19),up
! STAIR:(43,12),down
! 
! # Doors
! DOOR:locked,(01,09)
! DOOR:locked,(03,09)
! DOOR:locked,(01,11)
! DOOR:locked,(03,11)
! DOOR:locked,(05,10)
! DOOR:locked,(07,08)
! DOOR:locked,(09,10)
! DOOR:locked,(09,12)
! DOOR:locked,(02,18)
! DOOR:locked,(03,03)
! DOOR:locked,(06,02)
! DOOR:locked,(07,03)
! 
! DOOR:locked,(28,09)
! DOOR:locked,(28,11)
! DOOR:locked,(32,08)
! DOOR:locked,(32,12)
! DOOR:locked,(38,08)
! DOOR:locked,(38,12)
! DOOR:locked,(36,07)
! DOOR:locked,(36,13)
! DOOR:locked,(40,05)
! DOOR:locked,(43,04)
! DOOR:locked,(45,02)
! DOOR:locked,(44,06)
! DOOR:locked,(46,08)
! DOOR:locked,(43,09)
! DOOR:locked,(47,11)
! DOOR:locked,(45,12)
! DOOR:locked,(42,14)
! DOOR:locked,(42,16)
! 
! # Some random money
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! GOLD:random,random
! 
! # Some random gems
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! 
! # Some random traps
! TRAP:random,random
! TRAP:random,random
! TRAP:random,random
! TRAP:random,random
! TRAP:random,random
! TRAP:random,random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! TRAP:"fire",random
! 
! # Gold in the outer vaults
! MONSTER:''',"gold golem",(07,04)
! OBJECT:'*',random,(07,04)
! 
! MONSTER:''',"gold golem",(07,02)
! OBJECT:'*',random,(07,02)
! 
! MONSTER:''',"gold golem",(03,04)
! OBJECT:'*',random,(03,04)
! 
! MONSTER:''',"gold golem",(07,09)
! OBJECT:'*',random,(07,09)
! 
! MONSTER:''',"gold golem",(01,18)
! OBJECT:'*',random,(01,18)
! 
! MONSTER:''',"gold golem",(09,11)
! OBJECT:'*',random,(09,11)
! 
! # A river of gold?
! 
! GOLD:random,(15,02)
! GOLD:random,(14,03)
! GOLD:random,(13,05)
! GOLD:random,(14,06)
! GOLD:random,(15,07)
! GOLD:random,(14,10)
! GOLD:random,(15,11)
! GOLD:random,(14,14)
! GOLD:random,(13,15)
! GOLD:random,(14,17)
! GOLD:random,(13,18)
! 
! GOLD:random,(20,02)
! GOLD:random,(19,03)
! GOLD:random,(18,04)
! GOLD:random,(19,06)
! GOLD:random,(20,07)
! GOLD:random,(21,08)
! GOLD:random,(20,11)
! GOLD:random,(20,12)
! GOLD:random,(19,14)
! GOLD:random,(18,15)
! GOLD:random,(19,16)
! GOLD:random,(18,18)
! 
! # Outer Guardians
! MONSTER:''',"crystal golem",(11,06)
! MONSTER:''',"ruby golem",(12,11)
! MONSTER:''',"sapphire golem",(13,04)
! MONSTER:''',"diamond golem",(13,15)
! 
! # Fishies in the river
! MONSTER:';',random,(17,02)
! MONSTER:';',random,(15,05)
! MONSTER:';',random,(18,08)
! MONSTER:';',random,(17,11)
! MONSTER:';',random,(16,14)
! MONSTER:';',random,(17,17)
! 
! # Nearside Guardians
! MONSTER:''',"ruby golem",(26,04)
! MONSTER:''',"ruby golem",(25,15)
! MONSTER:''',"sapphire golem",(29,05)
! MONSTER:''',"sapphire golem",(27,13)
! MONSTER:''',"diamond golem",(25,10)
! 
! # The fellow in residence
! MONSTER:'&',"Dispater",(39,10)
! 
! # His court
! MONSTER:'&',"nalfeshnee",(38,09),asleep,hostile
! MONSTER:'&',"nalfeshnee",(38,11),asleep,hostile
! 
! MONSTER:'&',"succubus",(39,09),asleep,hostile
! MONSTER:'&',"incubus",(39,11),asleep,hostile
! 
! MONSTER:''',"diamond golem",(35,09),asleep,hostile
! MONSTER:''',"diamond golem",(35,11),asleep,hostile
! 
! # His guards
! MONSTER:'&',"ice devil",(31,09),asleep,hostile
! MONSTER:'&',"ice devil",(33,09),asleep,hostile
! MONSTER:'&',"ice devil",(31,11),asleep,hostile
! MONSTER:'&',"ice devil",(31,11),asleep,hostile
! MONSTER:'&',"ice devil",(30,10),asleep,hostile
! 
! # Some doorbells
! TRAP:"board",(27,09)
! TRAP:"board",(27,11)
! TRAP:"board",(29,09)
! TRAP:"board",(29,09)
! TRAP:"board",(32,09)
! TRAP:"board",(32,11)
! 
! # Traps for the unwary
! TRAP:"anti magic",(32,07)
! TRAP:"anti magic",(32,13)
! TRAP:"magic",(33,07)
! TRAP:"magic",(33,13)
! TRAP:"polymorph",(34,07)
! TRAP:"polymorph",(34,13)
! TRAP:"magic",(35,07)
! TRAP:"magic",(35,13)
! TRAP:"fire",(37,07)
! TRAP:"fire",(37,13)
! 
! # Northern antichamber
! MONSTER:'&',random,(40,07)
! MONSTER:'&',random,(38,06)
! OBJECT:'(',"chest",(41,06)
! OBJECT:'(',"chest",(41,07)
! 
! # Southern antichamber
! MONSTER:'&',random,(40,13)
! MONSTER:'&',random,(38,14)
! OBJECT:'(',"chest",(41,14)
! OBJECT:'(',"chest",(41,13)
! 
! # Escape Room
! TRAP:"polymorph",(44,15)
! TRAP:"magic",(45,15)
! MONSTER:''',"diamond golem",(43,15),asleep,hostile
! 
! # Northern Vault
! TRAP:"board",(40,04)
! GOLD:random,(40,03)
! OBJECT:'*',random,(40,03)
! OBJECT:'*',random,(40,03)
! GOLD:random,(41,03)
! OBJECT:'*',random,(41,03)
! OBJECT:'*',random,(41,03)
! GOLD:random,(42,03)
! OBJECT:'*',random,(42,03)
! OBJECT:'*',random,(42,03)
! GOLD:random,(40,04)
! OBJECT:'*',random,(40,04)
! OBJECT:'*',random,(40,04)
! GOLD:random,(41,04)
! OBJECT:'*',random,(41,04)
! OBJECT:'*',random,(41,04)
! GOLD:random,(42,04)
! OBJECT:'*',random,(42,04)
! OBJECT:'*',random,(42,04)
! MONSTER:'m',"giant mimic",(42,04)
! 
! # Animate Gold
! MONSTER:''',"gold golem",(43,07)
! MONSTER:''',"gold golem",(45,06)
! MONSTER:''',"gold golem",(47,04)
! MONSTER:''',"gold golem",(47,12)
! 
! # Exit chamber (and ref to old TV show - Saphire and Steel)
! MONSTER:''',"sapphire golem",(44,12)
! MONSTER:''',"steel golem",(43,12)
! GOLD:random,(43,12)
! GOLD:random,(44,12)
! GOLD:random,(46,12)
! GOLD:random,(47,12)
! 
! # Barred Vault
! MONSTER:''',"sapphire golem",(43,10)
! MONSTER:''',"sapphire golem",(44,10)
! MONSTER:''',"sapphire golem",(45,10)
! GOLD:random,(43,10)
! GOLD:random,(44,10)
! GOLD:random,(45,10)
! OBJECT:'*',"diamond",(43,10)
! OBJECT:'*',"ruby",(43,10)
! OBJECT:'*',"loadstone",(43,10)
! OBJECT:'*',"emerald",(43,10)
! OBJECT:'*',"sapphire",(43,10)
! OBJECT:'*',"amethyst",(44,10)
! OBJECT:'*',"jade",(44,10)
! OBJECT:'*',"opal",(44,10)
! OBJECT:'*',"luckstone",(44,10)
! OBJECT:'*',"jacinth",(44,10)
! OBJECT:'*',"aquamarine",(45,10)
! OBJECT:'*',"fluorite",(45,10)
! OBJECT:'*',"loadstone",(45,10)
! OBJECT:'*',"jasper",(45,10)
! OBJECT:'*',"citrine",(45,10)
! 
! #
! #       Pleaseant Valley.
! #
! #       Green hills, trees, sheep, nymphs and people.
! #       Oh, and some of Vlad's minions.
! #
! MAZE: "pvalley",' '
! FLAGS: hardfloor,lethe
! GEOMETRY:center,center
! MAP
!                                        -----------------
!   ....            ...T..T.             |...|...|...|...|              ....
!  ......    T....T..T......T.     .T....--.---.---.---.--.           ##..{..
!   ...    .....T.......T......T............................T.      ###  ...
!   #      .  T....T..T.....T....T.......T.........T.............   #
!   ##    .T....T.....T...T..T........T...............T............ ..
!    #   ....T.....T.....T......T...........T..............T...........
!  ....##.  ....T......T...T..T....................T.............T.......|---|
!  ....  .. T..   ...}}}}}}}}}}}}}}.....T......T.......................T.....|
!       ......  }}}}}}}}}}}}}}}}}}}}}}}.................T................|---|
! }}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}........................T..........|
! }}}}}}}}}}}}}}}}}}}..........}}}}}}}}}}}}}}.}....T.......T.............|---|
! }}}}}}}}}}}}}}}.................}}}}}}}}}}.}.}.}.}..................T......|
!   ---------------....................}}}}.}.}.}.}}.}.............T.....|---|
!   |.......|.....|........................}.}.}}}}.}.}.}....T...............|
!   |.......+.....+..........................}.}.}.}.}.}}................|---|
!   |.......|.....|----.......................}.}.}.}.}..T......T............|
!   |.......------|...|....................... }}}}}}}}  ............T...|---|
!   |...\...S.....S...|.         ...........    }}}}}}     ............
!   -------------------                          }}}}
! ENDMAP
! # Randomize some monsters
! RANDOM_MONSTERS:'V','S','E','H','M','O','R','T','&','Z'
! # Regions
! # Entry Caves
! REGION:(01,01,06,03),unlit,"ordinary"
! REGION:(01,07,04,08),unlit,"ordinary"
! # The wild wood
! REGION:(07,01,31,09),lit,"ordinary"
! # North Eastern Fields
! REGION:(32,02,70,18),lit,"ordinary"
! # Fountain
! REGION:(66,01,74,05),unlit,"ordinary"
! # South Western Fields
! REGION:(01,10,32,18),lit,"ordinary"
! # Northern huts
! REGION:(40,01,42,01),unlit,"ordinary"
! REGION:(44,01,46,01),unlit,"ordinary"
! REGION:(48,01,50,01),unlit,"ordinary"
! REGION:(52,01,54,01),unlit,"ordinary"
! # Eastern Huts
! REGION:(72,08,74,08),unlit,"ordinary"
! REGION:(72,10,74,10),unlit,"ordinary"
! REGION:(72,12,74,12),unlit,"ordinary"
! REGION:(72,14,74,14),unlit,"ordinary"
! REGION:(72,16,74,16),unlit,"ordinary"
! # Tower
! REGION:(11,14,15,16),unlit,"ordinary"
! REGION:(03,14,09,17),unlit,"ordinary"
! REGION:(11,18,15,18),unlit,"ordinary"
! REGION:(17,17,19,18),unlit,"ordinary"
! # Stairs and Branch
! STAIR:(13,18),down
! STAIR:(03,02),up
! BRANCH:(18,17,18,17),(00,00,00,00)
! # Doors
! DOOR:locked,(16,15)
! DOOR:locked,(10,15)
! DOOR:locked,(10,18)
! DOOR:locked,(16,18)
! # Sea monsters for the river
! MONSTER:';',random,(03,11)
! MONSTER:';',random,(11,11)
! MONSTER:';',random,(21,09)
! MONSTER:';',random,(30,10)
! MONSTER:';',random,(36,11)
! MONSTER:';',random,(42,13)
! MONSTER:';',random,(47,14)
! MONSTER:';',random,(49,17)
! # An assortment of nymphs
! MONSTER:'n',random,(37,04)
! MONSTER:'n',random,(42,07)
! MONSTER:'n',random,(41,09)
! MONSTER:'n',random,(47,13)
! MONSTER:'n',random,(51,16)
! MONSTER:'n',random,(31,06)
! MONSTER:'n',random,(54,13)
! MONSTER:'n',random,(31,07)
! MONSTER:'n',random,(25,03)
! MONSTER:'n',random,(20,02)
! MONSTER:'n',random,(18,06)
! MONSTER:'n',random,(13,04)
! # A few people
! MONSTER:'@',"healer",(41,01),peaceful
! MONSTER:'@',"rogue",(46,01),peaceful
! MONSTER:'@',"barbarian",(49,01),peaceful
! MONSTER:'@',"ranger",(53,01),peaceful
! MONSTER:'@',"wizard",(73,08),peaceful
! MONSTER:'@',"samurai",(73,10),peaceful
! MONSTER:'@',"knight",(73,14),peaceful
! MONSTER:'@',"valkyrie",(73,16),peaceful
! # A few sheep and and a couple of goats
! MONSTER:'q',"sheep",(47,05),peaceful
! MONSTER:'q',"lamb",(48,06),peaceful
! MONSTER:'q',"sheep",(48,04),peaceful
! MONSTER:'q',"sheep",(55,06),peaceful
! MONSTER:'q',"lamb",(54,05),peaceful
! MONSTER:'q',"sheep",(57,04),peaceful
! MONSTER:'q',"sheep",(58,05),peaceful
! MONSTER:'q',"sheep",(56,06),peaceful
! MONSTER:'q',"lamb",(58,08),peaceful
! MONSTER:'q',"goat",(60,17),peaceful
! MONSTER:'q',"goat",(64,16),peaceful
! MONSTER:'c',"chicken",(63,12),peaceful
! MONSTER:'c',"chicken",(65,11),peaceful
! MONSTER:'c',"chicken",(64,09),peaceful
! # Watch Dogs
! MONSTER:'d',"winter wolf",(12,14),asleep,hostile
! MONSTER:'d',"winter wolf",(14,15),asleep,hostile
! MONSTER:'d',"winter wolf",(12,16),asleep,hostile
! MONSTER:'@',"werewolf",(11,15),asleep,hostile
! # Monsters in the Throne Room
! MONSTER:monster[0],random,(03,14),asleep
! MONSTER:monster[1],random,(03,15),asleep
! MONSTER:monster[2],random,(03,16),asleep
! MONSTER:monster[3],random,(03,17),asleep
! MONSTER:monster[4],random,(04,14),asleep
! MONSTER:monster[5],random,(04,15),asleep
! MONSTER:monster[6],random,(04,16),asleep
! MONSTER:monster[7],random,(04,17),asleep
! MONSTER:monster[8],random,(05,14),asleep
! MONSTER:monster[9],random,(05,15),asleep
! MONSTER:monster[0],random,(05,16),asleep
! MONSTER:monster[1],random,(05,17),asleep
! MONSTER:monster[2],random,(06,14),asleep
! MONSTER:monster[3],random,(06,15),asleep
! MONSTER:monster[4],random,(06,16),asleep
! MONSTER:monster[5],random,(06,17),asleep
! MONSTER:monster[6],random,(07,14),asleep
! MONSTER:monster[7],random,(07,15),asleep
! MONSTER:monster[8],random,(07,16),asleep
! MONSTER:monster[9],random,(07,17),asleep
! MONSTER:monster[0],random,(08,14),asleep
! MONSTER:monster[1],random,(08,15),asleep
! MONSTER:monster[2],random,(08,16),asleep
! MONSTER:monster[3],random,(08,17),asleep
! MONSTER:monster[4],random,(09,14),asleep
! MONSTER:monster[5],random,(09,15),asleep
! MONSTER:monster[6],random,(09,16),asleep
! MONSTER:monster[7],random,(09,17),asleep
! # Custodians
! MONSTER:'L',"master lich",(06,18),asleep,hostile
! OBJECT:'?',"demonology",(06,18)
! OBJECT:'=',"free action",(06,18)
! MONSTER:'V',"vampire lord",(04,18),asleep,hostile
! OBJECT:'!',random,(04,18)
! MONSTER:'V',"vampire lord",(08,18),asleep,hostile
! OBJECT:'!',random,(08,18)
! MONSTER:''',"iron golem",(14,18),asleep,hostile
! MONSTER:''',"iron golem",(19,18),asleep,hostile
! # Musicians (should only be present on Sundays)
! MONSTER:'Y',"monkey",(15,02)
! OBJECT:'(',"wooden harp",(15,02)
! MONSTER:'Y',"monkey",(25,03)
! OBJECT:'(',"bugle",(25,03)
! MONSTER:'Y',"monkey",(19,06)
! OBJECT:'(',"leather drum",(19,06)
! MONSTER:'Y',"monkey",(29,04)
! OBJECT:'(',"tooled horn",(15,02)
! # Loot
! OBJECT:'(',"chest",(15,18)
! OBJECT:'%',random,random
! OBJECT:'%',random,random
! OBJECT:'%',random,random
! OBJECT:'%',random,random
! OBJECT:'%',random,random
! OBJECT:random,random,random
! OBJECT:random,random,random
! OBJECT:random,random,random
! OBJECT:random,random,random
! OBJECT:random,random,random
! # Traps outside the door
! TRAP:"spiked pit",(17,14)
! TRAP:"spiked pit",(18,14)
! TRAP:"spiked pit",(20,15)
! TRAP:"magic",(21,14)
! TRAP:"magic",(29,16)
! TRAP:"magic",(19,12)
! TRAP:"magic",(25,13)
! TRAP:"magic",(33,15)
! TRAP:"magic",(39,16)
! TRAP:"magic",(27,17)
! TRAP:"anti magic",(15,15)
! TRAP:"pit",(26,03)
! TRAP:"pit",(21,06)
! TRAP:"pit",(30,05)
! TRAP:"board",(19,03)
! 
! #	Cthulhu's Sanctum
! #
! #	Cthulhu was the high priest of the old ones, the mediator
! #	between them and their arcane gods.  For nethack, it seems
! #	reasonable to cast him as the great priest of Moloch, to whom
! #	the amulet has been entrusted for safe keeping.
! #
! MAZE: "sanctum",' '
! FLAGS: hardfloor,noteleport,nommap
! GEOMETRY:center,center
! MAP
!                 .........         }}...          -----  }}}}}}}}}---------}}
!   .......     ...............    ...}}}..        |...|...}}}}}}..|.......|.}
!  ....}}...###S................   ...}}.  .       |...+...}}}}}...+.......+.}
!   .......     ...........   ...         .        |...|..}}}}}}}..|.......|.}
!                 .......      ...  ----- .  ----- -----}}}}}}}}}..---------}}
!      ........   ++            ..  |...|-S--|...|    |}}}}}}}}}}..}}}}}}}}}}}
!     ... .. .......     ...... ..  |...|....|...|    |}}}}}}..............}}}
!    ..................      -S-++--|...|....|...|    |}}}}...........--------
!  }}... .}}. ... ... ....   |......|-+----+---+------|}}}............|}}....|
!  }.....}}}}............... |..}}..+.................|}..............+......|
!  }.....}}}}............... |..}}..+.................|}..............+......|
!  }}... .}}. ... ... ....   |......|S--+----+--+-----|}}}............|}}....|
!    ..................      -S-++---.|...|....|..|   |}}}}...........--------
!     ... .. .......     ...... ..   .|...|....|..|   |}}}}}}..............}}}
!      ........   ++            ..   .|...|----|..|   |}}}}}}}}}}..}}}}}}}}}}}
!                 .......      ...   .-----    ---------}}}}}}}}}..---------}}
!   .......     ...........   ...    .      ...    |...|..}}}}}}}..|.......|.}
!  ....}}...###S................      ...  ..}..   |...+...}}}}}...+.......+.}
!   .......     ...............          .. ...    |...|...}}}}}}..|.......|.}
!                 .........                        -----  }}}}}}}}}---------}}
! ENDMAP
! 
! # Random Places for Cthulhu to be with the Amulet
! RANDOM_PLACES:(04,09),(04,10),(03,02),(03,17),(34,02),(44,17),(16,02),(16,17)
  
  # Non diggable walls
! #NON_DIGGABLE:(00,00,75,19)
  # Invisible barrier separating the left & right halves of the level
! #NON_PASSWALL:(48,00,49,19)
! 
! # Regions
! #
! # Temple interior  
! REGION:(00,00,52,19),unlit,"ordinary"
! 
! # Outer landing  
! REGION:(53,00,75,19),lit,"ordinary"
! 
! # Outside Chambers
! REGION:(66,01,72,03),unlit,"ordinary"
! REGION:(69,08,74,11),unlit,"ordinary"
! REGION:(66,16,72,18),unlit,"ordinary"
! 
! # Main Temple
! ALTAR:(04,09),noalign,sanctum
! ALTAR:(04,10),noalign,sanctum
! REGION:(01,05,23,14),unlit,"temple"
! 
! # Northern Temple (Inner)
! ALTAR:(03,02),noalign,sanctum
! REGION:(01,01,09,03),unlit,"temple"
! 
! # Northern Temple (Outer)
! ALTAR:(16,02),noalign,sanctum
! REGION:(14,00,26,04),unlit,"temple"
! 
! # Souther Temple (Inner)
! ALTAR:(03,17),noalign,sanctum
! REGION:(01,16,09,18),unlit,"temple"
! 
! # Southern Temple (Outer)
! ALTAR:(16,17),noalign,sanctum
! REGION:(14,15,26,19),unlit,"temple"
! 
! # North Eastern Temple
! ALTAR:(36,01),noalign,sanctum
! REGION:(33,00,39,02),unlit,"temple"
! 
! # South Eastern Tample
! ALTAR:(44,17),noalign,sanctum
! REGION:(40,16,45,18),unlit,"temple"
! 
! # Stairs and Branch
! STAIR:(73,09),up
! #BRANCH:(69,08,74,11),(00,00,00,00)
! 
! # Drawbridges
! DRAWBRIDGE:(53,09),west,closed
! DRAWBRIDGE:(53,10),west,closed
! 
  # Doors
! DOOR:closed,(68,09)
! DOOR:closed,(68,10)
! DOOR:locked,(65,02)
! DOOR:locked,(73,02)
! DOOR:locked,(65,17)
! DOOR:locked,(73,17)
! DOOR:closed,(53,02)
! DOOR:closed,(53,17)
! DOOR:closed,(36,08)
! DOOR:closed,(41,08)
! DOOR:closed,(45,08)
! DOOR:closed,(38,11)
! DOOR:closed,(43,11)
! DOOR:closed,(46,11)
! DOOR:locked,(35,11)
! DOOR:locked,(40,05)
! DOOR:locked,(34,09)
! DOOR:locked,(34,10)
! DOOR:locked,(16,05)
! DOOR:locked,(17,05)
! DOOR:locked,(16,14)
! DOOR:locked,(17,14)
! DOOR:locked,(30,07)
! DOOR:locked,(31,07)
! DOOR:locked,(30,12)
! DOOR:locked,(31,12)
! DOOR:locked,(13,02)
! DOOR:locked,(13,17)
! DOOR:locked,(28,07)
! DOOR:locked,(28,12)
! 
! # Sea monsters for the river
! MONSTER:';',random,(59,01)
! MONSTER:';',random,(57,04)
! MONSTER:';',random,(54,07)
! MONSTER:';',random,(54,13)
! MONSTER:';',random,(58,15)
! MONSTER:';',random,(60,18)
! MONSTER:';',random,(70,05)
! MONSTER:';',random,(72,14)
! 
! # Platform Guardians
! MONSTER:'L',"master lich",(52,02),asleep,hostile
! OBJECT:'/',"lightning",(52,02)
! OBJECT:'(',"chest",(51,02)
! MONSTER:'B',"nightgaunt",(56,01),asleep,hostile
! 
! MONSTER:'L',"master lich",(52,17),asleep,hostile
! OBJECT:'/',"lightning",(52,17)
! OBJECT:'(',"chest",(51,17)
! MONSTER:'B',"nightgaunt",(56,18),asleep,hostile
! 
! # Landing Guards
! MONSTER:'h',"deepest one",(56,08),asleep,hostile
! OBJECT:'!',random,(56,08)
! MONSTER:'h',"deepest one",(61,08),asleep,hostile
! OBJECT:'/',random,(61,08)
! MONSTER:'h',"deepest one",(56,11),asleep,hostile
! OBJECT:'!',random,(56,11)
! MONSTER:'h',"deepest one",(61,13),asleep,hostile
! OBJECT:'/',random,(61,13)
! 
! # Northern barracks
! MONSTER:'h',"deeper one",(67,01),asleep,hostile
! OBJECT:'(',"chest",(68,01)
! MONSTER:'h',"deeper one",(69,01),asleep,hostile
! OBJECT:'(',"chest",(70,01)
! MONSTER:'h',"deeper one",(71,01),asleep,hostile
! MONSTER:'h',"deeper one",(67,03),asleep,hostile
! OBJECT:'(',"chest",(68,03)
! MONSTER:'h',"deeper one",(69,03),asleep,hostile
! OBJECT:'(',"chest",(70,03)
! MONSTER:'h',"deeper one",(71,03),asleep,hostile
! 
! # Southern barracks
! MONSTER:'h',"deeper one",(67,16),asleep,hostile
! OBJECT:'(',"chest",(68,16)
! MONSTER:'h',"deeper one",(69,16),asleep,hostile
! OBJECT:'(',"chest",(70,16)
! MONSTER:'h',"deeper one",(71,16),asleep,hostile
! MONSTER:'h',"deeper one",(67,18),asleep,hostile
! OBJECT:'(',"chest",(68,18)
! MONSTER:'h',"deeper one",(69,18),asleep,hostile
! OBJECT:'(',"chest",(70,18)
! MONSTER:'h',"deeper one",(71,18),asleep,hostile
! 
! # Traps on the landing
! TRAP:"board",(65,08)
! TRAP:"board",(65,11)
! TRAP:"board",(61,08)
! TRAP:"board",(61,11)
! TRAP:"board",(58,08)
! TRAP:"board",(58,11)
! TRAP:"board",(63,02)
! TRAP:"board",(63,17)
! TRAP:"board",(55,02)
! TRAP:"board",(55,17)
! 
! # Guardians one the inner temples
! MONSTER:'h',"mind flayer",(47,09),asleep,hostile
! OBJECT:'/',"striking",(47,09)
! MONSTER:'h',"mind flayer",(49,10),asleep,hostile
! OBJECT:'/',"striking",(49,10)
! 
! # Priests, in the chambers before the temple
! MONSTER:'@',"aligned priest",(35,06),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(37,06),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(39,06),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(42,06),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(44,05),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(46,05),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(37,13),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(39,12),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(41,12),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(44,13),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(46,12),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(47,13),noalign,asleep,hostile
! 
! # Door bell for the inner temple
! TRAP:"board",(35,09)
! TRAP:"board",(35,10)
! 
! # Guardians one the inner temples
! MONSTER:'&',"marilith",(33,08),asleep,hostile
! MONSTER:'&',"marilith",(33,11),asleep,hostile
! MONSTER:'&',"marilith",(28,08),asleep,hostile
! MONSTER:'&',"marilith",(28,08),asleep,hostile
! MONSTER:';',"kraken",(29,09),asleep,hostile
! 
! # Main Temple
! TRAP:"fire",(15,06)
! TRAP:"magic",(16,06)
! TRAP:"fire",(17,06)
! TRAP:"fire",(15,13)
! TRAP:"magic",(16,13)
! TRAP:"fire",(17,13)
! MONSTER:';',"kraken",(09,10),asleep,hostile
! MONSTER:'B',random,(05,07),asleep,hostile
! MONSTER:'B',random,(05,10),asleep,hostile
! MONSTER:'B',random,(08,14),asleep,hostile
! MONSTER:'B',random,(10,08),asleep,hostile
! MONSTER:'B',random,(13,06),asleep,hostile
! MONSTER:'B',random,(14,09),asleep,hostile
! MONSTER:'B',random,(15,12),asleep,hostile
! MONSTER:'B',random,(18,10),asleep,hostile
! MONSTER:'B',random,(21,08),asleep,hostile
! OBJECT:'(',"chest",(02,09)
! OBJECT:'(',"chest",(02,10)
! 
! # Northern Temple (Outer)
! TRAP:"fire",(25,01)
! TRAP:"fire",(25,02)
! TRAP:"magic",(26,01)
! TRAP:"magic",(26,02)
! TRAP:"fire",(27,01)
! TRAP:"fire",(27,02)
! MONSTER:'@',"aligned priest",(20,01),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(19,03),noalign,asleep,hostile
! MONSTER:'@',"wererat",(19,03),noalign,asleep,hostile
! OBJECT:'(',"chest",(14,02)
! 
! # Northern Temple (Inner)
! TRAP:"board",(09,02)
! MONSTER:';',"kraken",(05,02),asleep,hostile
! MONSTER:'P',"shoggoth",(04,02),asleep,hostile
! OBJECT:'(',"chest",(01,02)
! 
! # Southern Temple (Outer)
! TRAP:"fire",(25,17)
! TRAP:"fire",(25,18)
! TRAP:"magic",(26,17)
! TRAP:"magic",(26,18)
! TRAP:"fire",(27,17)
! TRAP:"fire",(27,18)
! MONSTER:'@',"aligned priest",(20,16),noalign,asleep,hostile
! MONSTER:'@',"aligned priest",(19,18),noalign,asleep,hostile
! MONSTER:'@',"werewolf",(17,17),noalign,asleep,hostile
! OBJECT:'(',"chest",(14,17)
! 
! # Southern Temple (Inner)
! TRAP:"board",(09,17)
! MONSTER:';',"kraken",(05,17),asleep,hostile
! MONSTER:'V',"star vampire",(04,17),asleep,hostile
! OBJECT:'(',"chest",(01,17)
! 
! # North Eastern Temple
! TRAP:"board",(39,01)
! MONSTER:';',"kraken",(36,01),asleep,hostile
! MONSTER:''',"iron golem",(35,02),asleep,hostile
! MONSTER:'P',"green slime",(38,02),asleep,hostile
! OBJECT:'(',"chest",(33,01)
! 
! # South Eastern Temple
! TRAP:"board",(37,17)
! MONSTER:';',"kraken",(43,17),asleep,hostile
! MONSTER:'P',"shoggoth",(42,16),asleep,hostile
! MONSTER:'P',"green slime",(42,18),asleep,hostile
! OBJECT:'(',"chest",(45,17)
! 
! # Cthulhu is in one of the temples (he is generated with the amulet)
! MONSTER:'&',"Cthulhu",place[0],asleep,hostile
! 
! # Northern Shuggoth Run
! TRAP:"teleport",(28,06)
! MONSTER:'P',"shoggoth",(27,06),asleep,hostile
! MONSTER:'P',"shoggoth",(25,06),asleep,hostile
! MONSTER:'P',"shoggoth",(23,06),asleep,hostile
! 
! # Southern Shuggoth Run
! TRAP:"teleport",(28,13)
! MONSTER:'P',"shoggoth",(27,13),asleep,hostile
! MONSTER:'P',"shoggoth",(25,13),asleep,hostile
! MONSTER:'P',"shoggoth",(23,13),asleep,hostile
! 
! 
! 
! 
! #
! #	The Gulf of N'Kai
! #
! #	A dark, bare place haunted by Night gaunts, Byakhee, Demons
! #	and Gugs.  A suitably dire place for the wizard to hide his
! #	tower.  Beware of the shoggoths.
! #
! #	Unlike the other lethe levels, these are not a hardfloor
! #	level, allowing the player to fall through to deeper
! #	levels of the gulf.
! #
! 
! #
! # An introductory level...
! #
! MAZE: "nkai-a-1",' '
! FLAGS: lethe
! GEOMETRY:center,center
! MAP
!                                  }}}}                                       
!    ..      ......        ....   }}}}  ..........  ......  ...... ....     . 
!  .. ... ... .. .. ...  ...  ... }}} } ... . .. ... .. ..  ... ... ..... ... 
!  .... ... .. ..  ..  ...  ..   }} }} }..     ...     ... ... ..  ..   ...   
!    ..  ..  ...  ..  ..   ..  .} }}.}..}..  ...  ..  ..   ..   .. ..  ..   . 
!     ....  ..   ..    ..  .. ..}..}}.}}..  ..     ....   ....   ...  .... .. 
!    ..    ....   ..  ..   ....  }..}}}.}  ....  ...  ... .. .. .. .. ..  ..  
!   ..   ...  .. ..  .... ..  ..}  ..}}}.}  ....  ...  ....  ....   ...  ...  
!  .... ..     ...  ..  ...   .}.  .}}.}}. ..  .... ....  ....  .. .. ....    
!   .....   .... .. ..   ... ...}..}}...}...  ..      ... .. ....  ..  ..     
!     .... ..     ...      .... .}.}.}.}..  ...   ..  . ...   ..   ...  ..    
!    ..  ...    ... ..    ..  .  } }}.}.}  ..   ...  ....    ....   ..   ..   
!   ..  .. ..  ..    ..  ..   ..  }}.} }  .... ...    ....  ..  .. ....  ...  
!    ....   .. ..   .... ... .... .}} } } ...... ... ..  ....    .... .  .... 
!     .... ..  ...   ..   ....  ..}}.} } }.....    ...    ..      ... .. .... 
!   .... ...     .....     .......}.}.}.}.}...    .. .... ...   ...   .. ...  
!  ....   ....  ... ...   .........}.}.}.}...    ...   .....   .....   ...    
!   .... ... ....     ......  ......}.}.}}..   ....      ........  ...     .. 
!     .....    .....    ...     ...  }.}}}.   ......       ....      .......  
!                                    }}}}                                     
! ENDMAP
! # Regions
! # The whole gulf is dark and quiet
! REGION:(01,01,75,19),unlit,"morgue",unfilled
! # Stairs and Branch
! STAIR:(03,08),down
! STAIR:(73,14),up
! BRANCH:(01,01,74,18),(00,00,00,00)
! # Sea monsters for the river
! MONSTER:';',random,(34,02)
! MONSTER:';',random,(35,08)
! MONSTER:';',random,(39,07)
! MONSTER:';',random,(37,12)
! MONSTER:';',random,(32,14)
! MONSTER:';',random,(38,18)
! # Some random flappy things
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! # Some not so random flappy things
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! # A few undead
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'W',random,random
! MONSTER:'V',random,random
! # A couple of slithy things
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',"shoggoth",random
! # Some random objects (no potions or food)
! OBJECT:'?',random,random
! OBJECT:'?',random,random
! OBJECT:'+',random,random
! OBJECT:'/',random,random
! OBJECT:'(',random,random
! OBJECT:'(',random,random
! OBJECT:')',random,random
! OBJECT:')',random,random
  OBJECT:'[',random,random
  OBJECT:'[',random,random
  OBJECT:'[',random,random
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ # A few traps
+ TRAP:"spiked pit",random
+ TRAP:"spiked pit",random
+ TRAP:"spiked pit",random
+ TRAP:"magic",random
+ TRAP:"magic",random
+ TRAP:"magic",random
+ TRAP:"magic",random
+ TRAP:"anti magic",random
+ TRAP:"anti magic",random
+ TRAP:"anti magic",random
+ TRAP:"pit",random
+ TRAP:"pit",random
+ TRAP:"pit",random
+ TRAP:"board",random
+ TRAP:"board",random
+ TRAP:"board",random
+ #
+ 
+ #
+ # An alternate introductory level...
+ #
+ MAZE: "nkai-a-2",' '
+ FLAGS: lethe
+ GEOMETRY:center,center
+ MAP
+                                  }}}}                                       
+  ...    .....            ...    }}..}}  ....        .....       .....   ... 
+  ...  ....  ..     ... ... ....}.}..}.}   ...    ..........   ...   .....   
+   .  ...     ...  .. ...    ..}.}....}.}    . .......    .......    ..  ..  
+   ....         .....   .... .}.}.....}..}   ....     ...      .......  ..   
+     ...   .... .. ..    ..  }..}....}...}. ...     ...... ....      ....    
+    .. ..... ....   ..  ..  }....}..}...}.....    .....  ...   ...   . ...   
+   ..    ..   ..     ....  }.}..}.}..}.}..      ....  ........  .... .   ..  
+  ..    ....   ...  .. ... .}....}}}..}}}...  ...     ...........  ...    .  
+   ..   .. ..    ....   ....}...}.}}}}}.}} ...  .... ........  ..   ..    .  
+   ... ..   ...  .. ...   ...}.}...}}}...}  ..    ....  ...     .. ...    .. 
+     ...      ....    ...  ..}..}...}}}...}   ...   ..    ...    ....    ... 
+    .....    ..  ...    ....  }}...}}}...}..    ..   ..     ..  ..  ..   ..  
+   ... ...    ..  ..     ..   .}....}}}...}..   ...   .... ... ... ..    .   
+  ...    ...   ....  ...  ......}....}}}.}. .. .. ...   .... ... ...   ...   
+  ...     ... ... ..   .....  ...}....}}}.   ...   .....      ..    ....     
+   ...     ....     ..  ...    ...}..}}}.     .    .   .....      .... ..    
+    ....  ....  ...  ....    ...   }..}}}... .... ... ..   ........     ...  
+   ... ....  .... .....    ....     }}}.}  ... .... ...    .   ......    ... 
+                                    }}}}                                     
+ ENDMAP
+ # Regions
+ # The whole gulf is dark and quiet
+ REGION:(01,01,75,19),unlit,"morgue",unfilled
+ # Stairs and Branch
+ STAIR:(57,08),down
+ STAIR:(02,02),up
+ BRANCH:(01,01,74,18),(45,04,68,15)
+ # Sea monsters for the river
+ MONSTER:';',random,(33,02)
+ MONSTER:';',random,(36,08)
+ MONSTER:';',random,(39,07)
+ MONSTER:';',random,(37,12)
+ MONSTER:';',random,(31,14)
+ MONSTER:';',random,(37,17)
+ # Some random flappy things
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ # Some not so random flappy things
+ MONSTER:'B',"nightgaunt",random
+ MONSTER:'B',"nightgaunt",random
+ MONSTER:'B',"nightgaunt",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ # A few undead
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',random,random
+ MONSTER:'Z',random,random
+ MONSTER:'Z',random,random
+ MONSTER:'W',random,random
+ MONSTER:'V',random,random
+ # A couple of slithy things
+ MONSTER:'P',random,random
+ MONSTER:'P',random,random
+ MONSTER:'P',"shoggoth",random
+ # Some random objects (no potions or food)
+ OBJECT:'?',random,random
+ OBJECT:'?',random,random
+ OBJECT:'+',random,random
+ OBJECT:'/',random,random
+ OBJECT:'(',random,random
+ OBJECT:'(',random,random
  OBJECT:')',random,random
  OBJECT:')',random,random
+ OBJECT:'[',random,random
+ OBJECT:'[',random,random
+ OBJECT:'[',random,random
  OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! # A few traps
! TRAP:"spiked pit",random
! TRAP:"spiked pit",random
! TRAP:"spiked pit",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"anti magic",random
! TRAP:"anti magic",random
! TRAP:"anti magic",random
! TRAP:"pit",random
! TRAP:"pit",random
! TRAP:"pit",random
! TRAP:"board",random
! TRAP:"board",random
! TRAP:"board",random
! #
! 
! #
! # The level with the wizards fortress...
! #
! MAZE: "nkai-b",' '
! FLAGS: lethe
! GEOMETRY:center,center
! MAP
!                                  }}}}                                       
!  ..  ..   .     .. ....  .... ....}}}}.....  ...       .......     ....     
!   .. .   ...   .  ......... ... .}}}}.}  .....      ....  .. ..   .   .   . 
!    .... ..  . .     ....        }.}}}}.}           ..  ..    ......      .. 
!  ...  ...    ...             ... }.}}}. }  ....  ...    ... ...   ...  ..   
!   .    ....  .  ...    .........}.} }.}}} ........        ...       ...     
!  ..  ...  ....   .   .... .....} }.} }...}... ...  ...     ..      ... .    
!  ......  ..  .........      ... } }.}.....}.   ..... ..   ....     ..   ... 
!   ... ....    ........ ...  .....}}}...  }..   ..     ...... ..  ...     .  
!   ..    ...  .....   ... .......}.} }.  }.} ......      ...   ....  ...  .. 
!    ..  .  .... ...   .    .. . } }.}.} }.}  ...  ...    ..    .....    ...  
!     ...    ..  ..  ..  }}     ..}...}.}.} }.....   ... ..    .   ... ...    
!    ....   ..   ....  .}}}}}    }.... }.}...}  ...   .....   ..  .. ... .    
!  .... ..  .   ...   .}}---}}  } }.. }.}...}.   ...  ..  ..     ...     ..   
!  ....  .. ......   .}}}|.|}}}} } } }.} }.}.   .......    ..   ......    .   
!  ...    ... ...   . }---.---}}    }.} }.}      ......     .....    ..  ..   
!    ......    ..    .}|.....|}..    }}..}}  ...  ..  ..     ...  ..  ....    
!   ...   .......  .. }---.---}}.. ...}}}}  .......    ...  ..   ......  .. . 
!    .       ...   .. }|.S.|}}} .... }}}}    ....        ....   .....     ... 
!                     }-----}}       }}}}                                     
! ENDMAP
! # Regions
! # The whole gulf is dark and quiet
! REGION:(01,01,75,19),unlit,"morgue",unfilled
! # Stairs, Branches and the wizards portal
! STAIR:(64,17),down
! STAIR:(03,17),up
! BRANCH:(22,18,22,18),(00,00,00,00)
! # The wizard gets a drawbridge...
! DRAWBRIDGE:(28,16),west,closed
! # One secret door
! DOOR:locked,(23,18)
! # One sneaky trap
! TRAP:"magic",(24,16)
! # The Wizard has some guards
! MONSTER:''',"iron golem",(22,16),hostile,asleep
! MONSTER:'d',"hell hound",(24,14),hostile,asleep
! MONSTER:'P',"green slime",(24,18),hostile,asleep
! MONSTER:'Z',"skeleton",(26,16),hostile,asleep
! # And a door bell...
! TRAP:"board",(29,16)
! # Sea monsters for the river
! MONSTER:';',random,(35,02)
! MONSTER:';',random,(35,08)
! MONSTER:';',random,(42,07)
! MONSTER:';',random,(39,12)
! MONSTER:';',random,(31,12)
! MONSTER:';',random,(38,17)
! MONSTER:';',random,(27,18)
! MONSTER:';',"kraken",(28,15)
! MONSTER:';',random,(23,12)
! # Some random flappy things
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! # Some not so random flappy things
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! # A few undead
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'W',random,random
! MONSTER:'V',random,random
! # A couple of slithy things
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',"shoggoth",random
! MONSTER:'P',"shoggoth",random
! # A small tribe of ghouls
! MONSTER:'Z',"gug",(43,16),hostile,asleep
! MONSTER:'Z',"gug",(44,17),hostile,asleep
! MONSTER:'Z',"gug",(45,18),hostile,asleep
! MONSTER:'Z',"gug",(43,18),hostile,asleep
! MONSTER:'Z',"gug",(45,16),hostile,asleep
! # And some toys for them...
! OBJECT:'/',"death",(43,16)
! OBJECT:'?',"demonology",(44,17),cursed,0
! OBJECT:'?',"create monster",(45,18),cursed,0
! # Some random objects (no potions or food)
  OBJECT:'?',random,random
  OBJECT:'?',random,random
+ OBJECT:'+',random,random
+ OBJECT:'/',random,random
+ OBJECT:'(',random,random
+ OBJECT:'(',random,random
+ OBJECT:')',random,random
+ OBJECT:')',random,random
+ OBJECT:'[',random,random
+ OBJECT:'[',random,random
+ OBJECT:'[',random,random
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ OBJECT:'*',random,random
+ # A few traps
+ TRAP:"spiked pit",random
+ TRAP:"spiked pit",random
+ TRAP:"spiked pit",random
+ TRAP:"magic",(31,17)
+ TRAP:"magic",random
+ TRAP:"magic",random
+ TRAP:"magic",random
+ TRAP:"magic",random
+ TRAP:"anti magic",random
+ TRAP:"anti magic",random
+ TRAP:"anti magic",random
+ TRAP:"pit",random
+ TRAP:"pit",random
+ TRAP:"pit",random
+ TRAP:"board",random
+ TRAP:"board",random
+ TRAP:"board",random
+ TRAP:"board",(47,17)
+ #
+ 
+ #
+ # A third gulf level...
+ #
+ MAZE: "nkai-c",' '
+ FLAGS: lethe
+ GEOMETRY:center,center
+ MAP
+                                  }}}}                                       
+   ...   ...            ...      }}}}   ....        .    .       ..... ....  
+   ...  .......       ... ...  ...}}}}   .......     .   ...    ..   ....... 
+   . ..  ...  ..    ...     .....}}}}}}        ..    ..    ......       ...  
+      ....     ...  .    .... ..}}}}}}}}}       ......    ....  ...          
+       . ..   .. ....  ...    }}}}}}}}}}}}..    .. ..   ...    .. ...   ..   
+       .  .. ..     ....      }}}}}}}}}}}}}... ..  ... .. ......    .. ..    
+      ..   ...       ..      }}}}}}}.}}}}}}}}...   .....   ..  .     ....    
+    ...     ..        ..  .}}}}}}}}-.--}}}}}       ....   ..        .. ...   
+   .. ..  .....      .......}}}}}}......}}}}}}}.    ....   ...    ...    ..  
+  ..   ....   ..    .. .  }}}}}}}.|...|}}}}}}}...   ....    .... ..       .. 
+   ..   ..     ..  .. ...  }}}}}}}--...}}}}}}.. ..  ....       ...       ..  
+    .. ..       ....    .    }}}}}}...}}}}}}}.   .. ....      .. ...     ..  
+    ......    ... ..    ...   }}}}}}.}}}}}}}      .....     ...    ..    ..  
+    H .. ..  ..   ..   ..       }}}}}}}}}}}.       ....    .. ...   ......   
+   ..     ....     .. ..   ....  }}}}}}}}....      ....  ...    .....        
+    ....    ..      ....  ..  .. .}}}}}}. ...     ...... .    ...   ......   
+   ......    ....  ..  .. ..   ....}}}}}.  ...  ...    ...  ... ..    ...... 
+    ....        ....    .....    ..}}}}.     ....        ....    ..    ....  
+                                    }}}}                                     
+ ENDMAP
+ # Regions
+ # The whole gulf is dark and quiet
+ REGION:(01,01,75,19),unlit,"morgue",unfilled
+ # Stairs and Branch
+ STAIR:(05,17),down
+ STAIR:(72,02),up
+ BRANCH:(01,01,74,18),(30,06,40,14)
+ # Sea monsters for the river
+ MONSTER:';',random,(35,02)
+ MONSTER:';',random,(35,08)
+ MONSTER:';',random,(42,09)
+ MONSTER:';',random,(39,12)
+ MONSTER:';',random,(31,12)
+ MONSTER:';',random,(38,17)
+ # Some random flappy things
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ MONSTER:'B',random,random
+ # Some not so random flappy things
+ MONSTER:'B',"nightgaunt",random
+ MONSTER:'B',"nightgaunt",random
+ MONSTER:'B',"nightgaunt",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ MONSTER:'B',"byakhee",random
+ # A few undead
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',"gug",random
+ MONSTER:'Z',random,random
+ MONSTER:'Z',random,random
+ MONSTER:'Z',random,random
+ MONSTER:'W',random,random
+ MONSTER:'V',random,random
+ # A couple of slithy things
+ MONSTER:'P',random,random
+ MONSTER:'P',random,random
+ MONSTER:'P',"shoggoth",random
+ MONSTER:'P',"shoggoth",random
+ MONSTER:'P',"shoggoth",random
+ # Something on the island
+ MONSTER:'D',"black dragon",(35,09),hostile,asleep
+ MONSTER:'D',"black dragon",(34,10),hostile,asleep
+ MONSTER:'D',"black dragon",(36,11),hostile,asleep
+ MONSTER:'D',"baby black dragon",(34,09),hostile,asleep
+ MONSTER:'D',"baby black dragon",(35,10),hostile,asleep
+ MONSTER:'D',"baby black dragon",(36,10),hostile,asleep
+ MONSTER:'D',"baby black dragon",(37,09),hostile,asleep
+ # Being black dragon, there's not much loot
+ GOLD:random,(35,09)
+ GOLD:random,(34,10)
+ GOLD:random,(36,10)
+ # One little door bell
+ TRAP:"board",(36,09)
+ # Fungi on the beaches
+ MONSTER:'F',"shrieker",(30,03)
+ MONSTER:'F',"shrieker",(25,09)
+ MONSTER:'F',"shrieker",(32,17)
+ MONSTER:'F',"shrieker",(43,06)
+ MONSTER:'F',"shrieker",(45,11)
+ MONSTER:'F',"shrieker",(41,15)
+ # Some random objects (no potions or food)
  OBJECT:'?',random,random
  OBJECT:'?',random,random
! OBJECT:'+',random,random
! OBJECT:'/',random,random
! OBJECT:'(',random,random
! OBJECT:'(',random,random
! OBJECT:')',random,random
! OBJECT:')',random,random
! OBJECT:'[',random,random
! OBJECT:'[',random,random
! OBJECT:'[',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! # A few traps
! TRAP:"spiked pit",random
! TRAP:"spiked pit",random
! TRAP:"spiked pit",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"anti magic",random
! TRAP:"anti magic",random
! TRAP:"anti magic",random
! TRAP:"pit",random
! TRAP:"pit",random
! TRAP:"pit",random
! TRAP:"board",random
! TRAP:"board",random
! TRAP:"board",random
! 
! #
! #
! # The bottom of the gulf (so look for the vibrating square)...
! #
! # This level is hardfloor, as it's over the sanctum.  Players need to
! # be able to dig on this level, as the vibrating square might be hidden
! # somewhere inaccessible (without dropping a lot of thie kit).
! #
! MAZE: "nkai-z",' '
! FLAGS: hardfloor,lethe
! GEOMETRY:center,center
! MAP
!                                  }}}}                                       
!   ....   ...   ........ ....    }}} }}      . .....              .......    
!   ..       .  ......  ... ..   }} }} }}    . ........          ....    ..   
!    ......  .... ..         ...}} }..}.}}. .   ....  ...       ...     ....  
!      }  ....     ......     .}.}}.}}.}}.}.            ......}...  .  .....  
!     ..}}..            ......}.}..}..}. }.}.        .......}}...  ...  ...   
!    ..  .}}}....      ..  .}}..} }.}}.}  } }...  .......}}}  ..}   ......    
!    ...    .}}}}}... ..}}}}...}..}.}}..} }  }}.....}}}}} ..}}}}         .    
!      ...      ..}}}}}}.    }}..}..}}.}. }.   }}}}}          ..}}   ....     
!     .. ..  ..}}}.     ...}}  .}   }}...  }. .     }}.        ...}.....      
!    ..   ...}}.   .}}..}}}   .}    }}     .}}}... ...}...    ..  ....        
!   ...   ..}..     ..}}.     }.   }}}}     .}.} ... .} .}   ....  ......     
!    ..    ...     ..}.. .   } }. }}}}}}   ..}..   .   }}.  .....    ......   
!     .  ...      ..}..   .    }. }}}}}}   .}.}   ....  .}   ..    ..         
!     . ....      ....   ...  }. .}}}}}}   . .}  ....    .}      .....        
!      ..  ..      ..   ..... .    }}}}.     ..           .   .....}}......   
!     ...   .. .. ..   .....  .     .....     .    ....  .........}}}}......  
!    .....   ......     .... .... ..... ...  .... .......    ....}}}......    
!    ....      ...         ...  ......    ....   ......         .......       
!                                                                             
! ENDMAP
! # Regions
! # The whole gulf is dark and quiet
! REGION:(01,01,75,19),unlit,"morgue",unfilled
! # Stairs and Branch
! STAIR:(17,01),up
! BRANCH:(01,01,74,18),(00,00,00,00)
! # Sea monsters for the river
! MONSTER:';',random,(34,02)
! MONSTER:';',random,(35,08)
! MONSTER:';',random,(40,07)
! MONSTER:';',random,(34,12)
! MONSTER:';',random,(33,14)
! MONSTER:';',random,(23,07)
! # Some random flappy things
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! MONSTER:'B',random,random
! # Some not so random flappy things
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"nightgaunt",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! MONSTER:'B',"byakhee",random
! # A few undead
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',"gug",random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'Z',random,random
! MONSTER:'W',random,random
  MONSTER:'V',random,random
! # A couple of slithy things
! MONSTER:'P',random,random
! MONSTER:'P',random,random
! MONSTER:'P',"shoggoth",random
! MONSTER:'P',"shoggoth",random
! MONSTER:'P',"shoggoth",random
! MONSTER:'P',"giant shoggoth",random
! # Some random objects (no potions or food)
! OBJECT:'?',random,random
! OBJECT:'?',random,random
! OBJECT:'+',random,random
! OBJECT:'/',random,random
! OBJECT:'(',random,random
! OBJECT:'(',random,random
! OBJECT:')',random,random
! OBJECT:')',random,random
! OBJECT:'[',random,random
! OBJECT:'[',random,random
! OBJECT:'[',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! OBJECT:'*',random,random
! # A few traps
! TRAP:"spiked pit",random
! TRAP:"spiked pit",random
! TRAP:"spiked pit",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"magic",random
! TRAP:"anti magic",random
! TRAP:"anti magic",random
! TRAP:"anti magic",random
! TRAP:"pit",random
! TRAP:"pit",random
! TRAP:"pit",random
! TRAP:"board",random
! TRAP:"board",random
! TRAP:"board",random
! #
